.Button_Rechercher_Membre
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Associer
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #cabcbc;
}

.Button_Annuler
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #AC7816;
}
.Button_Fiche_Vierge
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Ajouter
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #7D84A3;
}

.Button_Rapports
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #B7B0A0;
}

.Button_Inscrire
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #FFB600;
}

.Button_Effacer
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
	color: White;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #B0324A;
}
.Button_Ficher_Conjoint
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Afficher
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Enregistrer
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Executer
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Generer
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Nouvelle_Req
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Modifier_Req
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Dupliquer_Req
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Supprimer_Req
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
}

.Button_Confirmer
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #88B194;
}

.Button_Editer
{
	height: 18px;
	font-size:7pt;
	font-weight: bold;
   	font-family:Verdana, Arial, sans-serif;
   	background-color: #E4BB6C;
}
.Button_Modifier
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;	
}

.Button_Canceler
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;	
}

.Button_Valider_Adr
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;	
}



.Button_Accueil
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
	font-weight: bold;
	color: black;
	background-color: #DBDDA7;
	width: 87px;
	height: 18px;
}

.Button_Quitter
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
	font-weight: bold;
	color: white;
	background-color: #5F765A;
	width: 87px;
	height: 18px;
}

.Button_Fermer
{
	font-size:7pt;
   	font-family:Verdana, Arial, sans-serif;
	font-weight: bold;
	color: black;
	background-color: #DBDDA7;
	width: 87px;
	height: 18px;
}

A.Boutton_Link:hover
{
	
	text-decoration:none;
	color:Red;	
	font-weight:bold;
}

A.Boutton_Link
{
	
	text-decoration:none;
	color:#273983;	
	font-weight:bold;
}